### Method

# GimpUi ColorDisplayStack add

since: 2.0

#### Declaration [src]

    void
    gimp_color_display_stack_add (
      GimpColorDisplayStack* stack,
      GimpColorDisplay* display
    )

#### Description [src]

Add the color module `display` to `stack`.

Available since: 2.0

#### Parameters

`display`

  Type: `GimpColorDisplay`

  A `GimpColorDisplay`.

  The data is owned by the caller of the method.